body {
	background-color:#FFF;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #444;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif;
}

a {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: #222;
	text-decoration: underline;
}

.header {
	text-align: right;
	margin-bottom: -100px;
}
.title {
	padding-top: 20px;	
	font-size: 35px;
	color: #000;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
}
.footer {
	text-align: right;
}
.bouldering_s {
	position: relative;
	top: -22px;
	left: 0px;
}
.container {
	max-width: 80%;
	margin: 0px auto 0px auto;
}

.navi_box {
	border: 3px solid #99603A;
	float: left;
	padding: 40px;
	width: 200px;
	height: 200px;
	margin: 0px 20px 20px 0px;
}

.left_image{
float:left;
padding-right:20px;
}

.navi_box:hover, .navi_box:hover h2 {
	color: #FFF;
	background-color: #888;
}